h4, h5, h6 {
	color: #484d4f
}
a, a:hover {
	text-decoration: underline
}
.bluebutton, .greybutton, .redbutton {
	text-shadow: 0 1px 1px rgba(1,2,2,.3)
}
.homeplans .firstactive, .languageselector {
	-webkit-animation-duration: 1s;
	-webkit-animation-name: fadeInDown
}
.homeplan, .homeplan ul li, .threecol, .title {
	text-align: center
}
.clear, .spacer, .spacersmall {
	clear: both
}
#google_translate_element select:focus, .contactform input[type=submit]:focus, .contactform input[type=reset]:focus {
	outline: 0
}
.menu, ol, ul {
	list-style: none
}
@font-face {
	font-family: Avenir;
	src: url(../fonts/avenirnextltpro-regular.eot);
	src: url(../fonts/avenirnextltpro-regular.eot?#iefix) format('embedded-opentype'), url(../fonts/avenirnextltpro-regular.woff) format('woff'), url(../fonts/avenirnextltpro-regular.ttf) format('truetype'), url(../fonts/avenirnextltpro-regular.svg#webfont) format('svg');
	font-weight: 300
}
@font-face {
	font-family: Avenir;
	src: url(../fonts/avenirnextltpro-demi.eot);
	src: url(../fonts/avenirnextltpro-demi.eot?#iefix) format('embedded-opentype'), url(../fonts/avenirnextltpro-demi.woff) format('woff'), url(../fonts/avenirnextltpro-demi.ttf) format('truetype'), url(../fonts/avenirnextltpro-demi.svg#webfont) format('svg');
	font-weight: 500
}
@font-face {
	font-family: Avenir;
	src: url(../fonts/avenirnextltpro-bold.eot);
	src: url(../fonts/avenirnextltpro-bold.eot?#iefix) format('embedded-opentype'), url(../fonts/avenirnextltpro-bold.woff) format('woff'), url(../fonts/avenirnextltpro-bold.ttf) format('truetype'), url(../fonts/avenirnextltpro-bold.svg#webfont) format('svg');
	font-weight: 600
}
@font-face {
	font-family: Raleway-ExtraLight;
	src: url(../fonts/Raleway-ExtraLight.otf)
}
@font-face {
	font-family: Raleway-Bold;
	src: url(../fonts/Raleway-Bold.otf)
}
a, abbr, acronym, address, applet, article, aside, audio, b, big, blockquote, body, canvas, caption, center, cite, code, dd, del, details, dfn, div, dl, dt, em, embed, fieldset, figcaption, figure, footer, form, h1, h2, h3, h4, h5, h6, header, hgroup, html, i, iframe, img, ins, kbd, label, legend, li, mark, menu, nav, object, ol, output, p, pre, q, ruby, s, samp, section, small, span, strike, strong, sub, summary, sup, table, tbody, td, tfoot, th, thead, time, tr, tt, u, ul, var, video {
	margin: 0;
	padding: 0;
	border: 0;
	font: inherit;
	vertical-align: baseline
}
article, aside, details, figcaption, figure, footer, header, hgroup, main, menu, nav, section, summary {
	display: block
}
body {
	line-height: 1;
	font: 15px/26px Avenir, sans-serif;
	width: 100%;
	color: #757c7e;
	font-weight: 300
}
h1, h2, h3 {
	font-weight: 600;
	color: #272b2c
}
blockquote, q {
	quotes: none
}
blockquote:after, blockquote:before, q:after, q:before {
	content: '';
	content: none
}
table {
	border-collapse: collapse;
	border-spacing: 0
}
.last {
	margin-right: 0!important
}
.spacer {
	height: 60px
}
.spacersmall {
	height: 20px
}
h1 {
	font-size: 36px;
	line-height: 36px
}
h2 {
	font-size: 30px;
	line-height: 30px
}
h3 {
	font-size: 28px;
	line-height: 24px
}
.banner h2, .button, h4, h5, h6, strong {
	font-weight: 500
}
h4 {
	font-size: 24px;
	line-height: 22px
}
h5 {
	font-size: 22px;
	line-height: 20px
}
h6 {
	font-size: 20px;
	line-height: 18px
}
a {
	color: #2191b0
}
a:hover {
	color: #28b1d7
}
.button, .button:hover {
	text-decoration: none
}
strong {
	color: #5f6567
}
.orange {
	color: #f48c27
}
.red {
	color: #e43a3a
}
.blue {
	color: #1d9abd
}
.bluebutton, .greybutton, .outlinewhite, .redbutton {
	color: #fff!important
}
.wrapper {
	width: 1100px;
	margin: 0 auto
}
.nav-menu.menu .button {
	font-size: 14px;
	height: 40px!important;
	line-height: 44px
}
.bluebutton {
	background: #1ea3c8
}
.button {
	border-radius: 4px;
	cursor: pointer;
	display: inline-block;
	font-size: 16px;
	height: 48px;
	line-height: 52px;
	padding-left: 20px;
	padding-right: 20px
}
.bluebutton:hover {
	background: #2aacd0
}
.greybutton {
	background: #b1b8ba;
	margin: 0 0 0 -4px!important
}
.greybutton:hover {
	background: #bbc0c2
}
.redbutton {
	background: #f34d4d
}
.redbutton:hover {
	background: #f85c5c
}
.outlinewhite {
	background: 0 0;
	border: 2px solid #fff;
	height: 36px;
	line-height: 38px;
	opacity: .45
}
.outlinewhite:hover {
	opacity: .8
}
.outlinegrey {
	background: 0 0;
	border: 2px solid #c9d0d4;
	color: #c9d0d4!important;
	height: 38px!important;
	line-height: 43px!important
}
.header {
	height: 96px;
	min-width: 1100px;
	z-index: 1001;
	border-bottom: 1px solid #090a0c;
	background-color: #fff;
	-moz-box-shadow: 0 0 9px rgba(1,2,2,.8), inset 0 -2px 0 rgba(119,129,132,.3);
	-webkit-box-shadow: 0 0 9px rgba(1,2,2,.8), inset 0 -2px 0 rgba(119,129,132,.3);
	box-shadow: 0 0 9px rgba(1,2,2,.8), inset 0 -2px 0 rgba(119,129,132,.3)
}
.logo-main {
	float: left;
	width: 200px
}
.logo {
	float: left;
	margin-top: 23px
}
#active {
	color: #1da3c9!important
}
.activedroplink {
	border-left: 4px solid #1da3c9!important
}
.languageblock {
	height: 40px!important;
	float: left;
	margin-left: 28px!important;
	padding: 0 0 15px!important
}
.language {
	background-color: #f1f5f6;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
	height: 40px;
	line-height: 46px;
	padding: 0 14px;
	font-size: 13px;
	color: #fff;
	margin-top: 0;
	border: 0!important;
	display: block
}
.languageblock:hover .language {
	background: #ebeff0
}
.homeplans .firstactive, .languageblock {
  padding: 0 0 60px !important;
}
.languageselector {
	background-color: #ebeff0;
	display: none;
	width: 65px;
	position: absolute;
	padding-top: 4px;
	z-index: 1001;
	top: 55px;
	right: -9px;
	font-size: 13px;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
	animation-duration: 1s;
	-webkit-animation-fill-mode: both;
	animation-fill-mode: both;
	animation-name: fadeInDown;
	-webkit-box-shadow: 0 2px 4px 0 rgba(50,50,50,.3);
	-moz-box-shadow: 0 2px 4px 0 rgba(50,50,50,.3);
	box-shadow: 0 2px 4px 0 rgba(50,50,50,.3)
}
.banner, .plantable .plan {
	z-index: 1000
}
.languageselector img {
	margin-right: 5px
}
.languagearrow {
	background: url(../images/languagearrow.png);
	width: 12px;
	height: 5px;
	display: block;
	margin-top: -9px;
	margin-left: 29.5px
}
.show {
	display: block
}
.langitem {
	 margin: 0 0 13px;
	padding-top: 12px;
	padding-left: 14px;
	height: 13px;
	line-height: 13px
}
.banner, .slide-1 {
	height: 600px;
	min-width: 1100px
}
.lastlangitem {
	padding-bottom: 12px
}
.banner {
	background: #0b0d0e;
	position: relative
}
.slide-1 {
	max-width: 1400px;
	margin: 0 auto
}
.banner h2 {
	font-size: 14px;
	color: #787c80;
	letter-spacing: 5px;
	line-height: 15px;
	margin-bottom: 20px;
	padding-top: 151px
}
.banner h1 {
	font-size: 36px;
	text-shadow: 0 1px 1px rgba(1,2,2,.85);
	color: #fff;
	line-height: 48px;
	font-weight: 600;
	text-transform: uppercase;
	width: 680px
}
.banner p {
	font-size: 20px;
	line-height: 36px;
	font-weight: 300;
	width: 680px;
	margin-top: 20px
}
.banner .button {
	font-size: 18px;
	height: 48px;
	line-height: 50px;
	margin-top: 28px;
	padding: 0 24px
}
.banner .outlinewhite {
	font-size: 18px;
	height: 44px;
	line-height: 46px;
	margin-top: 28px
}
.subbanner {
	height: 129px;
	min-width: 1100px
}
.subbanner h1 {
	text-transform: none;
	font-weight: 600;
	float: left;
	line-height: 133px;
	height: 129px;
	width: auto
}
.dcfeat h6, .ddos-step h5, .post-right h3, .priceHeading, .ssl-price, .sub-nav, .subscribe-now h1, .tags h3, .title {
	text-transform: uppercase
}
.subbanner .floatright {
	width: 400px
}
.subbanner-wrapper {
	background: url(../images/subbannerbg.png);
	height: 129px;
	min-width: 1100px;
	max-width: 1400px;
	margin: 0 auto
}
.subbanner .outlinegrey {
	padding: 0 20px!important;
	font-weight: 400;
	opacity: .7;
	font-size: 17px;
	margin-top: 43px;
	float: right;
	margin-left: 20px
}
.homeplan h5 small, .title {
	font-size: 15px;
	font-weight: 500
}
.floatleft, .homeplan, .threecol {
	float: left
}
.subbanner .outlinegrey img {
	float: left;
	margin-top: 13px;
	margin-right: 6px
}
.outlinegrey:hover {
	opacity: 1
}
.homefeatures {
	padding-top: 75px;
	padding-bottom: 75px
}
.title {
	color: #1a98bb
}
.title h1 {
	padding-top: 10px;
	letter-spacing: 0;
	padding-bottom: 50px
}
.threecol {
	width: 333px;
	margin-right: 50px
}
.threecol h5 {
	padding-top: 25px;
	padding-bottom: 15px
}
.threecol .img {
	background-position: 0 0;
	height: 64px;
	width: 64px;
	margin: 0 auto
}
.threecol:hover .img {
	background-position: 0 -64px
}
.threecol:hover h5 {
	color: #1ea3c8
}
.clock {
	background: url(../images/glyph-clock.png)
}
.bubble {
	background: url(../images/glyph-bubble.png)
}
.eye {
	background: url(../images/glyph-eye.png)
}
.settings {
	background: url(../images/glyph-settings.png)
}
.wifi {
	background: url(../images/glyph-wifi.png)
}
.nope {
	background: url(../images/glyph-nope.png)
}
.crosshair {
	background: url(../images/glyph-crosshair.png)
}
.shield {
	background: url(../images/glyph-shield.png)
}
.group {
	background: url(../images/glyph-group.png)
}
.network {
	background: url(../images/network.png)
}
.reboot {
	background: url(../images/glyph-power.png)
}
.clock-sm {
	background: url(../images/glyph-clock-sm.png)
}
.bubble-sm {
	background: url(../images/glyph-bubble-sm.png)
}
.eye-sm {
	background: url(../images/glyph-eye-sm.png)
}
.settings-sm {
	background: url(../images/glyph-settings-sm.png)
}
.wifi-sm {
	background: url(../images/glyph-wifi-sm.png)
}
.nope-sm {
	background: url(../images/glyph-nope-sm.png)
}
.reboot-sm {
	background: url(../images/glyph-power-sm.png)
}
.darkbg {
	background: #181b1c;
	padding-top: 75px;
	padding-bottom: 75px;
	min-width: 1100px
}
section.darkbg.parallax-one {
	background-image: url(../images/2.png);
	background-attachment: fixed;
	background-position: 50% 50%;
	background-repeat: no-repeat;
	background-size: cover;
	height: 600x
}
.darkbg .title {
	color: #1093b8
}
.darkbg .title h1 {
	color: #fff
}
.homeplans .title {
	padding-bottom: 7px
}
.homeplan {
	border: 1px solid #292d2e;
	width: 231px;
	padding: 26px 21px 22px
}
.homeplan h5 small {
	color: #697376;
	line-height: 30px
}
.homeplan h5 {
	color: #fff;
	font-weight: 600
}
.homeplan ul li {
	height: 48px;
	line-height: 52px;
	background: #141618;
	margin: 0 -21px;
	font-weight: 300
}
.homeplan ul li strong {
	color: #fff;
	font-weight: 500
}
.homeplan .button {
	width: 231px;
	padding: 0;
	height: 52px;
	line-height: 54px;
	margin-top: 22px;
	font-size: 18px;
	font-weight: 500
}
.homeplan p {
	margin-top: -8px;
	padding-bottom: 2px;
	color: #697376
}
.homeplans .first {
	-webkit-border-radius: 5px 0 0 5px;
	-moz-border-radius: 5px 0 0 5px;
	border-radius: 5px 0 0 5px;
	border-right: 0
}
.homeplans .firstactive {
	background: #131617;
	padding: 34px 21px;
	border: 1px solid #1093b8!important;
	z-index: 1001;
	margin-top: -10px;
	width: 230px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	-moz-box-shadow: 0 0 13px 1px rgba(1,2,2,.75);
	-webkit-box-shadow: 0 0 13px 1px rgba(1,2,2,.75);
	box-shadow: 0 0 13px 1px rgba(1,2,2,.75);
	animation-duration: 1s;
	-webkit-animation-fill-mode: both;
	animation-fill-mode: both;
	animation-name: fadeInDown
}
.homeplans .secondactive, .homeplans .thirdactive {
	-moz-box-shadow: 0 0 13px 1px rgba(1,2,2,.75);
	-webkit-box-shadow: 0 0 13px 1px rgba(1,2,2,.75);
	-webkit-animation-duration: 1s;
	-webkit-animation-fill-mode: both;
	-webkit-animation-name: fadeInDown;
	background: #131617;
	padding: 34px 21px;
	margin-top: -10px
}
.homeplans .second {
	border-right: 0
}
.homeplans .secondactive {
	border: 1px solid #1093b8!important;
	z-index: 1010;
	width: 230px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	box-shadow: 0 0 13px 1px rgba(1,2,2,.75);
	animation-duration: 1s;
	animation-fill-mode: both;
	animation-name: fadeInDown
}
.homeplans .thirdactive {
	border: 1px solid #1093b8;
	z-index: 1001;
	width: 232px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	box-shadow: 0 0 13px 1px rgba(1,2,2,.75);
	animation-duration: 1s;
	animation-fill-mode: both;
	animation-name: fadeInDown;
	margin-left: -1px
}
.homeplans .fourth {
	border-left: 0;
	-webkit-border-radius: 0 5px 5px 0;
	-moz-border-radius: 0 5px 5px 0;
	border-radius: 0 5px 5px 0
}
.homeplans .fourthactive {
	background: #131617;
	padding: 34px 21px;
	border: 1px solid #1093b8!important;
	z-index: 1001;
	margin-top: -10px;
	width: 230px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	-moz-box-shadow: 0 0 13px 1px rgba(1,2,2,.75);
	-webkit-box-shadow: 0 0 13px 1px rgba(1,2,2,.75);
	box-shadow: 0 0 13px 1px rgba(1,2,2,.75);
	-webkit-animation-duration: 1s;
	animation-duration: 1s;
	-webkit-animation-fill-mode: both;
	animation-fill-mode: both;
	-webkit-animation-name: fadeInDown;
	animation-name: fadeInDown;
	margin-left: -1px
}
.homeplans .firstactive h5, .homeplans .fourthactive h5, .homeplans .secondactive h5, .homeplans .thirdactive h5 {
	color: #10a0c8;
	margin-top: 1px
}
.homeplans .firstactive .redbutton, .homeplans .fourthactive .redbutton, .homeplans .secondactive .redbutton, .homeplans .thirdactive .redbutton {
	background: #1ea3c8;
	color: #fff!important;
	text-shadow: 0 1px 1px rgba(1,2,2,.3)!important
}
.homeplans .firstactive .redbutton:hover, .homeplans .fourthactive .redbutton:hover, .homeplans .secondactive .redbutton:hover, .homeplans .thirdactive .redbutton:hover {
	background: #2aacd0
}
.transparentbg {
	background: 0 0!important
}
.price {
	padding-top: 29px;
	padding-bottom: 15px;
	margin-bottom: 0
}
.price h1 {
	font-size: 48px;
	line-height: 48px;
	font-weight: 700;
	letter-spacing: -2.5px;
	color: #fff
}
.price h1 sup {
	font-size: 24px;
	font-weight: 500;
	vertical-align: text-top;
	line-height: 40px;
	padding-right: 8px
}
.price h1 small {
	font-size: 17px;
	color: #697376;
	font-weight: 300;
	letter-spacing: 0
}
.homebottom {
	padding-top: 75px;
	padding-bottom: 75px
}
.halfcol {
	width: 515px
}
.floatright {
	float: right
}
.testimonial-wrap {
	border: 1px solid #e8ebec;
	background: url(../images/quotestart.png) 20px 25px no-repeat #f8fafa;
	width: 437px;
	padding: 20px 24px 23px 52px;
	font-size: 15px;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
	position: relative;
	margin-bottom: 45px;
	margin-top: 45px
}
.testimonialarrow {
	position: absolute;
	bottom: -29px;
	left: 44px
}
.testimonial-details strong {
	color: #1a97b9;
	font-size: 18px;
	font-weight: 500;
	font-style: normal
}
.testimonial-details .floatleft {
	margin-top: -4px
}
.floatleft .button.redbutton {
	display: none
}
.testimonial-details .redbutton {
	font-style: normal;
	font-weight: 500;
	line-height: 46px;
	height: 40px;
	font-size: 15px
}
.testimonial-details {
	color: #989d9f;
	font-style: oblique
}
.ddosattacklist {
	margin-top: 45px
}
.ddosattacklist ul li:last-child {
	margin-bottom: 0
}
.ddosattacklist li {
	background: url(../images/tick.png) 14px 18px no-repeat #f8fafa;
	width: 477px;
	padding-left: 38px;
	height: 46px;
	margin-bottom: 14px;
	line-height: 48px;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
	border: 1px solid #e8ebec
}
.footer {
	background: #121517;
	padding-top: 60px;
	min-width: 1100px
}
.footer a:link, .footer a:visited {
	color: #6a7072;
	text-decoration: none
}
.footer a:hover {
	color: #8d9395;
	text-decoration: underline
}
.footer a:active {
	color: #6a7072;
	text-decoration: none
}
a:hover .fb, a:hover .ggl, a:hover .twt {
	text-decoration: underline
}
.column {
	width: 275px;
	float: left;
	padding-bottom: 50px
}
.column h6 {
	color: #fff;
	padding-bottom: 16px;
	font-size: 20px;
	font-weight: 600
}
.column ul li {
	line-height: 28px
}
.connectcolumn ul li img {
	float: left;
	margin-right: 8px;
	margin-top: 6px
}
.copyright {
	background: #08090a;
	height: 86px;
	line-height: 88px;
	color: #6a7072;
	overflow: hidden
}
.footlogo {
	float: left;
	margin-top: 24.5px;
	margin-right: 25px
}
.copyright .floatright {
	color: #fff;
	font-weight: 300
}
.fb, .ggl, .sub-nav, .twt {
	font-weight: 500
}
.white {
	color: #fff
}
.fb {
	color: #5675b9
}
.twt {
	color: #5e95d5
}
.ggl {
	color: #d64e34
}
.sub-nav {
	min-width: 1100px;
	background: #f3f7f8;
	border-bottom: 1px solid #ccd3d3;
	-moz-box-shadow: inset 0 -2px 2px 0 rgba(1,2,2,.02);
	-webkit-box-shadow: inset 0 -2px 2px 0 rgba(1,2,2,.02);
	box-shadow: inset 0 -2px 2px 0 rgba(1,2,2,.02);
	height: 48px;
	line-height: 49px
}
.sub-nav ul li {
	margin-right: 40px;
	display: inline-block
}
.sub-nav .active {
	background: url(../images/subarrow.png) center bottom no-repeat
}
.sub-nav .active a, .sub-nav ul li:hover a {
	color: #1a98bb!important;
	text-decoration: none
}
.sub-nav a:link, .sub-nav a:visited {
	color: #717a7c;
	text-decoration: none
}
.sub-nav a:hover {
	color: #1a98bb;
	text-decoration: none
}
.sub-nav a:active {
	color: #717a7c;
	text-decoration: none
}
.plantable {
	min-width: 1100px;
	background: #f7f8f9;
	padding: 60px 0
}
.plan-specs {
	float: left;
	width: 219px;
	padding-right: 50px;
	text-align: right
}
.plantable ul li {
	height: 48px;
	line-height: 52px;
	position: relative;
	z-index: 1000
}
.plan h4, .plan-specs h6 {
	height: 47px!important;
	font-weight: 500
}
.plan-specs h6 {
	padding: 21px 0 25px;
	line-height: 28px;
	color: #3a4043
}
.plantable .first {
	-webkit-border-radius: 5px 0 0 5px;
	-moz-border-radius: 5px 0 0 5px;
	border-radius: 5px 0 0 5px
}
.plantable .firstactive {
	background: #fdfefe;
	padding: 7px 0;
	border: 1px solid #1ea3c8;
	margin-top: -7px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	-moz-box-shadow: 0 0 8px 1px rgba(1,2,2,.12);
	-webkit-box-shadow: 0 0 8px 1px rgba(1,2,2,.12);
	box-shadow: 0 0 8px 1px rgba(1,2,2,.12);
	z-index: 1001
}
.plantable .secondactive, .plantable .thirdactive {
	-moz-box-shadow: 0 0 8px 1px rgba(1,2,2,.12);
	-webkit-box-shadow: 0 0 8px 1px rgba(1,2,2,.12);
	background: #fdfefe;
	padding: 7px 0;
	margin-top: -7px;
	z-index: 1001;
	margin-left: -1px
}
.plantable .second {
	border-left: 0
}
.plantable .secondactive {
	border: 1px solid #1ea3c8;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	box-shadow: 0 0 8px 1px rgba(1,2,2,.12)
}
.plantable .third {
	border-left: 0
}
.plantable .thirdactive {
	border: 1px solid #1ea3c8;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	box-shadow: 0 0 8px 1px rgba(1,2,2,.12)
}
.plantable .fourth {
	border-left: 0;
	-webkit-border-radius: 0 5px 5px 0;
	-moz-border-radius: 0 5px 5px 0;
	border-radius: 0 5px 5px 0
}
.plantable .fourthactive {
	background: #fdfefe;
	padding: 7px 0;
	border: 1px solid #1ea3c8;
	margin-top: -7px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	-moz-box-shadow: 0 0 8px 1px rgba(1,2,2,.12);
	-webkit-box-shadow: 0 0 8px 1px rgba(1,2,2,.12);
	box-shadow: 0 0 8px 1px rgba(1,2,2,.12);
	z-index: 1001;
	margin-left: -1px
}
.plantable .firstactive h4, .plantable .fourthactive h4, .plantable .secondactive h4, .plantable .thirdactive h4 {
	color: #1ea3c8
}
.plantable .firstactive .redbutton, .plantable .fourthactive .redbutton, .plantable .secondactive .redbutton, .plantable .thirdactive .redbutton {
	background: #1ea3c8;
	color: #fff!important;
	text-shadow: 0 1px 1px rgba(1,2,2,.3)
}
.plantable .firstactive .redbutton:hover, .plantable .fourthactive .redbutton:hover, .plantable .secondactive .redbutton:hover, .plantable .thirdactive .redbutton:hover {
	background: #2aacd0
}
.domainPricing .odd, .plantable .firstactive .odd, .plantable .fourthactive .odd, .plantable .secondactive .odd, .plantable .thirdactive .odd {
	background: #f5f8f9
}
.plan {
	border: 1px solid #c8cdcd;
	text-align: center;
	width: 206px;
	float: left;
	position: relative
}
.tipr_content, .titleleft {
	text-align: left
}
.plan h4 {
	padding: 32px 0 13px;
	line-height: 31px;
	color: #f34d4d
}
.plan h4 small {
	color: #828a8c;
	font-size: 14px
}
.plan .odd {
	background: #f1f3f4
}
.plan h6 {
	line-height: 56px;
	color: #3d4244
}
.plan .button {
	height: 48px;
	line-height: 52px;
	width: 114px;
	font-size: 16px;
	overflow: hidden
}
.plan ul li:last-child {
	height: 48px;
	padding: 22px 0
}
.tip {
	border-bottom: 1px dotted #cdcfd0;
	padding-bottom: 2px;
	cursor: help
}
.plan-specs ul li:last-child .tip {
	border-bottom: 1px dotted #afd9e5
}
.tipr_content {
	border-radius: 5px;
	font-size: 14px;
	padding: 12px 16px;
	line-height: 20px;
	width: 230px;
	background-color: #fcfcfc;
	-moz-box-shadow: 0 2px 3px rgba(1,2,2,.08), inset 0 -1px 1px 0 rgba(1,2,2,.07);
	-webkit-box-shadow: 0 2px 3px rgba(1,2,2,.08), inset 0 -1px 1px 0 rgba(1,2,2,.07);
	box-shadow: 0 2px 3px rgba(1,2,2,.08), inset 0 -1px 1px 0 rgba(1,2,2,.07)
}
.plan .tipr_content {
	width: 246px;
	font-weight: 300!important;
	color: #757c7e!important
}
.tipr_container_bottom {
	display: none;
	position: absolute;
	right: 8px;
	margin-top: 0;
	z-index: 1000
}
.plan .tipr_container_bottom {
	display: none;
	position: absolute;
	right: -37px;
	margin-top: -104px;
	z-index: 1000
}
.plan .tipr_point_bottom, .tipr_point_bottom {
	position: relative;
	background: #fcfcfc!important;
	border: 1px solid #dcdcdc;
	border-radius: 4px
}
.plan .tipr_point_bottom:after, .plan .tipr_point_bottom:before {
	position: absolute;
	pointer-events: none;
	border: solid transparent;
	top: 100%;
	content: "";
	height: 0;
	width: 0
}
.plan .tipr_point_bottom:after {
	border-top-color: #fcfcfc;
	border-width: 8px;
	left: 50%;
	margin-left: -8px;
	margin-top: -1px
}
.plan .tipr_point_bottom:before {
	border-top-color: #dcdcdc;
	border-width: 9px;
	left: 50%;
	margin-left: -9px
}
.tipr_point_bottom:after, .tipr_point_bottom:before {
	position: absolute;
	pointer-events: none;
	border: solid transparent;
	bottom: 100%;
	content: "";
	height: 0;
	width: 0
}
.well-light, .well-light .bluebutton {
	line-height: 48px;
	height: 44px;
	font-size: 18px
}
.tipr_point_bottom:after {
	border-bottom-color: #fcfcfc;
	border-width: 8px;
	left: 90%;
	margin-left: -8px
}
.tipr_point_bottom:before {
	border-bottom-color: #dcdcdc;
	border-width: 9px;
	left: 90%;
	margin-left: -9px
}
.well-light {
	background: #eff3f4;
	border: 1px solid #cdd5d7;
	padding: 16px 20px;
	width: 1058px;
	-moz-box-shadow: inset 0 1px 3px 0 rgba(1,2,2,.06);
	-webkit-box-shadow: inset 0 1px 3px 0 rgba(1,2,2,.06);
	box-shadow: inset 0 1px 3px 0 rgba(1,2,2,.06);
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px
}
.arrowlist li, .checklist li {
	padding-left: 25px;
	line-height: 28px;
	-moz-box-sizing: border-box
}
.well-light strong {
	color: #505556
}
.ddos-step h5, .ddos-step p, .domainPricing tr, .logo-row td, .ssl-price, .textcenter {
	text-align: center
}
.titleleft h1 {
	padding-bottom: 14px;
	font-size: 30px;
	padding-top: 2px
}
.checklist li {
	background: url(../images/checkmark-small.png) 0 6px no-repeat;
	width: 50%;
	float: left;
	-webkit-box-sizing: border-box;
	box-sizing: border-box
}
.arrowlist li, .contactbox {
	-webkit-box-sizing: border-box
}
.checklist {
	padding-top: 4px;
	margin-bottom: 20px;
	height: 100%
}
.checklist li:last-child {
	width: 100%;
	float: none;
	clear: both
}
.info-row .checklist {
	margin-bottom: 0
}
.arrowlist li {
	background: url(../images/arrow-right.png) 0 7px no-repeat;
	width: 50%;
	float: left;
	box-sizing: border-box
}
.info-row .arrowlist {
	padding-top: 4px;
	padding-bottom: 20px;
	height: 100%;
	width: 695px
}
.info-row.info-row-first .arrowlist {
	width: auto
}
.info-row.noborder .arrowlist {
	width: 640px
}
.offshore-text-white .arrowlist {
	width: 640px!important
}
.ddosright {
	float: right;
	margin-left: 56px;
	width: 434px;
	padding-top: 80px
}
.ddosleft, .offshoremapleft {
	float: left;
	width: 610px
}
.offshoremapright {
	float: right;
	margin-left: 56px;
	width: 434px;
	padding-top: 50px
}
.darkfeature p {
	padding-bottom: 16px;
	padding-top: 2px
}
.darkfeature .title {
	padding-bottom: 7px
}
.finalsection {
	padding: 75px 0
}
.finalsection .title h1 {
	line-height: 48px;
	padding-top: 5px;
	padding-bottom: 30px
}
.finalsection .bluebutton {
	margin-bottom: 5px
}
.contactform {
	padding-top: 75px;
	padding-bottom: 75px
}
.contactform .floatleft {
	width: 720px;
	float: left
}
.contactform .floatright {
	float: right;
	width: 380px
}
.contactform h1 {
	padding-bottom: 10px
}
.contactform input[type=email], .contactform input[type=text] {
	width: 680px;
	padding-left: 18px;
	padding-right: 20px;
	height: 44px;
	font-size: 18px;
	margin-top: 25px;
	border: 1px solid #c8cad2;
	-moz-box-shadow: inset 0 0 3px rgba(1,1,1,.12);
	-webkit-box-shadow: inset 0 0 3px rgba(1,1,1,.12);
	box-shadow: inset 0 0 3px rgba(1,1,1,.12);
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
	background: #fafafd;
	color: #555e61
}
.required {
	background: url(../images/required.png) 694px 16px no-repeat #fafafd!important
}
.contactform textarea {
	width: 680px;
	padding-top: 16px;
	padding-left: 18px;
	padding-right: 20px;
	height: 225px;
	font-size: 18px;
	margin-top: 25px;
	border: 1px solid #c8cad2;
	background: #fafafd;
	-moz-box-shadow: inset 0 0 3px rgba(1,1,1,.12);
	-webkit-box-shadow: inset 0 0 3px rgba(1,1,1,.12);
	box-shadow: inset 0 0 3px rgba(1,1,1,.12);
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
	color: #555e61;
	font-style: normal
}
.contact-fb, .contact-twt {
	height: 26px;
	display: inline-block
}
.contactform input[type=email]:focus, .contactform input[type=text]:focus, .contactform textarea:focus {
	border: 1px solid #9ec9d5;
	background-color: #fcfdff;
	-moz-box-shadow: 0 0 3px 0 rgba(30,163,200,.36), inset 0 0 3px rgba(1,1,1,.15);
	-webkit-box-shadow: 0 0 3px 0 rgba(30,163,200,.36), inset 0 0 3px rgba(1,1,1,.15);
	box-shadow: 0 0 3px 0 rgba(30,163,200,.36), inset 0 0 3px rgba(1,1,1,.15);
	outline: 0
}
.contactform .bluebutton, .contactform .greybutton {
	border: 0;
	font-size: 16px;
	line-height: 0;
	margin-top: 15px;
	padding: 0 25px
}
.contactbox {
	background: #0c0e0f;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	padding: 50px;
	width: 310px;
	margin-top: 50px;
	float: right;
	font-size: 18px
}
.contactbox h5 {
	color: #fff;
	padding-bottom: 2px
}
.contactbox ul li {
	padding-bottom: 30px
}
.contactbox ul {
	border-bottom: 1px solid #373a3b;
	margin-bottom: 30px
}
.contactbox a:link, .contactbox a:visited {
	color: #23b1d8;
	text-decoration: none
}
.contactbox a:hover {
	color: #2cc2eb;
	text-decoration: underline
}
.contactbox a:active {
	color: #23b1d8;
	text-decoration: none
}
.contact-fb {
	background: url(../images/contact-fb.png);
	width: 13px
}
.contact-twt {
	background: url(../images/contact-twt.png);
	width: 31px
}
.contact-location, .contact-location .wrapper {
	height: 462px;
	position: relative;
	min-width: 1100px
}
.contact-location {
	border-top: 1px solid silver;
	background: url(../images/mapbg.png) center center no-repeat #ededed
}
.contact-location .wrapper {
	max-width: 1400px;
	margin: 0 auto
}
.location {
	width: 196px;
	padding: 22px 28px 16px;
	border: 1px solid #bcbcbc;
	background-color: #fcfcfc;
	-moz-box-shadow: 0 2px 3px rgba(1,2,2,.08), inset 0 -1px 2px 0 rgba(1,2,2,.07);
	-webkit-box-shadow: 0 2px 3px rgba(1,2,2,.08), inset 0 -1px 2px 0 rgba(1,2,2,.07);
	box-shadow: 0 2px 3px rgba(1,2,2,.08), inset 0 -1px 2px 0 rgba(1,2,2,.07);
	position: absolute;
	top: 110px;
	left: 335px;
	line-height: 28px;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px
}
.location h6 {
	color: #2191b0;
	font-weight: 500;
	line-height: 28px
}
.location strong {
	color: #4b5153;
	font-weight: 500
}
.location ul li img {
	float: left;
	margin-right: 6px;
	margin-top: 4px
}
.locationarrow {
	position: absolute;
	top: 206px;
	left: 588px;
	background: url(../images/locationarrow.png);
	width: 9px;
	height: 15px;
	display: block
}
.number {
	padding-top: 4px
}
.info-row {
	padding-top: 70px;
	padding-bottom: 70px;
	border-bottom: 1px solid #edf1f3
}
.info-row .floatleft {
	float: left;
	margin-right: 50px
}
.info-row .floatright {
	float: right;
	margin-left: 50px
}
.info-row p {
	padding-bottom: 25px
}
.lastp {
	padding-bottom: 0!important
}
.info-row-first {
	padding-top: 60px;
	padding-bottom: 60px
}
.nopadtop {
	padding-top: 0!important
}
.lightbg {
	background: #f4f6f7;
	padding: 75px 0;
	min-width: 1100px
}
.team-fb {
	background: url(../images/team-fb.png);
	width: 9px;
	height: 18px;
	display: inline-block;
	margin-right: 6px
}
.team-in, .team-tw {
	height: 17px;
	display: inline-block
}
.team-fb:hover {
	background-position: 0 -18px
}
.team-tw {
	background: url(../images/team-tw.png);
	width: 21px;
	margin-right: 6px
}
.team-tw:hover {
	background-position: 0 -17px
}
.team-in {
	background: url(../images/team-in.png);
	width: 17px
}
.team-in:hover {
	background-position: 0 -17px
}
.fourcol {
	width: 240px;
	margin-right: 45px;
	float: left
}
.fourcol p {
	padding-top: 12px;
	padding-bottom: 12px
}
.fourcol h5 {
	padding-top: 10px;
	line-height: 26px
}
.fourcol h5 small {
	color: #87939d;
	font-size: 15px;
	font-weight: 500
}
.threecol-list li {
	width: 33%;
	float: left
}
.ddosexplained, .monitoringimg, .rowimageright {
	float: right;
	margin-left: 50px
}
.video {
	background: url(../images/videopreview.png);
	width: 375px;
	height: 223px;
	padding: 6px;
	margin-top: 3px;
	margin-bottom: 3px
}
.ddosexplained {
	margin-top: 50px;
	height: 260px;
	width: auto
}
.rowimageright {
	margin-top: 36px
}
.monitoringimg {
	margin-top: 20px
}
.ddos-step {
	float: left;
	width: 320px;
	padding-top: 25px
}
.ddos-step h5 {
	padding-bottom: 15px;
	padding-top: 25px;
	color: #484d4f
}
.ddos-step img {
	float: left;
	margin-right: 14px
}
.ddos-step p {
	padding-bottom: 0
}
.ddos-step .img {
	background-position: 0 0;
	height: 64px;
	width: 64px;
	margin: 0 auto
}
.ddos-step:hover .img {
	background-position: 0 -64px
}
.crosshaircol:hover h5 {
	color: #ea2020
}
.shieldcol:hover h5 {
	color: #7ebd2a
}
.groupcol:hover h5 {
	color: #279cc9
}
.step-arrow {
	float: left;
	width: 70px;
	background: url(../images/steparrow.png) center bottom no-repeat;
	height: 132px
}
.well-dark, .well-dark .bluebutton {
	height: 44px;
	font-size: 18px;
	line-height: 48px
}
.well-dark {
	border: 1px solid #010101;
	background-color: #0e1112;
	color: #889498;
	padding: 16px 20px;
	width: 1058px;
	-moz-box-shadow: inset 0 0 5px rgba(1,2,2,.55);
	-webkit-box-shadow: inset 0 0 5px rgba(1,2,2,.55);
	box-shadow: inset 0 0 5px rgba(1,2,2,.55);
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px
}
.well-dark strong {
	color: #FFF
}
.well-dark a:link, .well-dark a:visited {
	color: #15a3cb;
	text-decoration: none;
	font-weight: 500
}
.well-dark p {
	float: left
}
.well-dark a:hover {
	color: #1ab7e3;
	text-decoration: underline;
	font-weight: 500
}
.blog-right-btn a, .category li a, .entry-content h1 a, .nav-menu .menu-link, .nav-next a, .nav-previous a, .popular-right a, .tags li a, .well-dark a:active, .wp-pagenavi a, .wp-pagenavi span {
	text-decoration: none
}
.well-dark a:active {
	color: #15a3cb;
	font-weight: 500
}
#google_translate_element {
	float: left;
	padding-top: 4px
}
#google_translate_element select {
	color: #6a7072;
	background: #08090a;
	width: 160px;
	height: 32px;
	border: 1px solid #282f33;
	font-size: 16px;
	font-weight: 500;
	margin: 0;
	-webkit-box-shadow: inset 0 -1px 3px rgba(0,0,0,.22);
	box-shadow: inset 0 -1px 3px rgba(0,0,0,.22);
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px!important
}
.threefeatures {
	width: 333px;
	float: left;
	margin-right: 50px;
	text-align: left
}
.threefeatures .text {
	width: 265px;
	float: right;
	padding-top: 3px
}
.threefeatures .text h5 {
	padding-bottom: 8px;
	font-weight: 500
}
.threefeatures .image {
	background-position: 0 0;
	height: 52px;
	width: 52px;
	margin: 0 16px 0 auto;
	float: left
}
.threefeatures:hover .image {
	background-position: 0 -52px
}
.threefeatures:hover .text h5 {
	color: #1ea3c8
}
.morepad {
	padding-bottom: 100px
}
.noborder {
	border: 0!important
}
.ssl-price-box {
	background: #eff3f4;
	border: 1px solid #cdd5d7;
	border-radius: 4px;
	box-shadow: 0 1px 3px 0 rgba(1,2,2,.06) inset;
	font-size: 18px;
	line-height: 48px;
	padding: 40px;
	float: right;
	margin-top: -172px
}
.ssl-price {
	color: #1a98bb;
	font-size: 17px;
	font-weight: 500
}
.domainPricing {
	width: 750px;
	margin-left: auto;
	margin-right: auto
}
.priceHeading {
	background: #1f1f1f;
	color: #fff;
	font-weight: 700;
	padding: 5px
}
.managementplans {
	width: 950px
}
.managementplans p {
	margin-top: 25px
}
.managementplans .fourth {
	border-left: 1px solid #c8cdcd;
	border-radius: 0 5px 5px
}
.managementplans .fourthactive {
	border: 1px solid #1ea3c8;
	border-radius: 5px
}
.managementplan {
	width: 450px
}
.managementplan ul li {
	height: auto;
	line-height: 35px;
	padding-left: 5px;
	padding-right: 5px
}
.affbanner468 {
	margin-left: auto;
	margin-right: auto;
	width: 468px;
	height: 60px;
	margin-bottom: 30px
}
.affbanner728 {
	margin-left: auto;
	margin-right: auto;
	width: 728px;
	height: 90px;
	margin-bottom: 30px
}
.affbanners {
	margin-left: auto;
	margin-right: auto;
	width: 335px
}
.affbanner125 {
	margin-right: 20px;
	width: 125px;
	height: 125px;
	display: inline
}
.afflogo {
	margin-left: 20px;
	width: 162px;
	height: 52px;
	display: inline
}
.logo-row div, .logo-row table {
	margin-left: auto;
	margin-right: auto
}
.logo-row {
	padding-top: 30px;
	padding-bottom: 70px;
	border-bottom: 1px solid #edf1f3
}
.dcfeatures, .logo-row-first {
	padding-top: 60px
}
.logo-row textarea {
	margin-top: 40px;
	width: 600px
}
.logo-row td {
	width: 400px
}
.logo-row div {
	width: 600px
}
.logo-row-first {
	padding-bottom: 30px
}
.offshore-text-white {
	float: right;
	width: 595px
}
.dcfeat {
	width: 333px;
	float: left;
	margin-right: 50px
}
.dcfeat h6 {
	line-height: 36px;
	padding-bottom: 14px
}
.dcfeat h6 img {
	float: left;
	margin-right: 12px
}
.factsheet {
	margin-top: 80px
}
.facttable {
	border: 1px solid #333839;
	width: 100%
}
.facttable tr td {
	height: 56px;
	line-height: 58px;
	padding: 0 20px;
	border-bottom: 1px solid #333839
}
.facttable tr td:first-child {
	color: #fff;
	font-weight: 500;
	text-align: right;
	border-right: 1px solid #333839;
	width: 160px
}
.dcfeathalf {
	width: 520px;
	margin-right: 60px
}
.dcfeathalf .checklist {
	margin-top: 25px;
	margin-bottom: 0
}
.dcfeathalf .checklist li {
	width: 100%;
	float: none
}
.networkmap {
	margin-top: 80px
}
.networkmap p {
	padding-bottom: 25px
}
.networkmap h6 {
	font-size: 18px;
	color: #fff;
	padding-bottom: 8px
}
.networkmapleft {
	width: 549px;
	float: left
}
.networkmapright {
	width: 511px;
	float: right;
	margin-right: -11px;
	padding-top: 18px
}
.coupon {
	width: 831px;
	float: right;
	padding-top: 60px
}
.coupon .well-light {
	width: 785px;
	padding: 6px 20px;
	text-align: center;
	background: 0 0;
	border: 2px solid #cdd5d7;
	-moz-box-shadow: inset 0 0 0 0 rgba(1,2,2,.06);
	-webkit-box-shadow: inset 0 0 0 0 rgba(1,2,2,.06);
	box-shadow: inset 0 0 0 0 rgba(1,2,2,.06);
	color: #778184;
	font-weight: 300
}
.coupon .well-light:hover {
	border: 2px solid #f34d4d
}
.coupon .well-light img {
	vertical-align: baseline;
	display: inline-block;
	margin-top: 10px;
	margin-right: 6px
}
.coupon .well-light span {
	color: #f34d4d;
	font-weight: 500
}
.nav {
	float: right;
	padding: 28px 1px 0 0
}
.nav-container {
	position: fixed;
	top: 60px;
	left: 0;
	z-index: 9999;
	overflow-y: auto;
	visibility: hidden;
	width: 100%;
	height: 100%;
	min-height: 100%;
	margin: 0;
	padding: 0;
	-webkit-transition: all .25s cubic-bezier(.645, .045, .355, 1) 0s;
	transition: all .25s cubic-bezier(.645, .045, .355, 1) 0s;
	-webkit-transform: translateX(-100%);
	-ms-transform: translateX(-100%);
	transform: translateX(-100%);
	background-color: #fff;
	-webkit-overflow-scrolling: touch
}
.nav-container.is-visible {
	visibility: visible;
	-webkit-transform: translateX(0);
	-ms-transform: translateX(0);
	transform: translateX(0)
}
.nav-toggle {
	background: rgba(0,0,0,0);
	border: none;
	display: inline-block;
	line-height: 1
}
.nav-toggle .icon-menu {
	position: relative;
	display: inline-block;
	width: 28px;
	height: 20px;
	vertical-align: middle;
	fill: none
}
.icon-menu .line {
	position: absolute;
	left: 0;
	display: block;
	width: 100%;
	height: 4px;
	-webkit-transition: all .25s cubic-bezier(.645, .045, .355, 1);
	transition: all .25s cubic-bezier(.645, .045, .355, 1);
	-webkit-transition-timing-function: cubic-bezier(.645, .045, .355, 1);
	transition-timing-function: cubic-bezier(.645, .045, .355, 1);
	background-color: #1ea3c8
}
.icon-menu .line-1 {
	top: 0
}
.is-active .icon-menu .line-1 {
	-webkit-transform: translateY(8px) translateX(0) rotate(45deg);
	-ms-transform: translateY(8px) translateX(0) rotate(45deg);
	transform: translateY(8px) translateX(0) rotate(45deg)
}
.icon-menu .line-2 {
	top: 50%;
	margin-top: -2px
}
.is-active .icon-menu .line-2 {
	opacity: 0
}
.icon-menu .line-3 {
	bottom: 0
}
.is-active .icon-menu .line-3 {
	-webkit-transform: translateY(-8px) translateX(0) rotate(-45deg);
	-ms-transform: translateY(-8px) translateX(0) rotate(-45deg);
	transform: translateY(-8px) translateX(0) rotate(-45deg)
}
.menu {
	margin: 0;
	padding: 0
}
.nav-menu {
	-webkit-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none
}
.nav-menu .menu-item, .nav-menu>.menu-item:last-child {
	border-bottom: 1px solid #bbb
}
.nav-menu>.menu-item.is-active, .nav-menu>.menu-item:hover {
	background-color: #ebeff0;
	border-bottom: 0 none;
	box-shadow: 0 2px 4px 0 rgba(50,50,50,.3);
	z-index: 1010
}
.nav-menu .menu-link {
	color: #5e686b;
	font-size: 14px;
	font-weight: 500;
	transition-duration: .8s;
	padding: 8px 14px 10px;
	letter-spacing: -.2px
}
.has-dropdown {
	position: relative;
	cursor: pointer
}
.has-dropdown>.menu-link {
	display: inline-block
}
.has-dropdown::after {
	bottom: 0;
	color: #222;
	content: "+";
	font-size: 21px;
	position: absolute;
	right: 1rem;
	top: 7px
}
.has-dropdown.is-active:after {
	content: "\2013"
}
.nav-dropdown {
	display: none;
	background-color: #fff
}
.has-dropdown.is-active>.nav-dropdown {
	display: block
}
.nav-dropdown .nav-dropdown {
	background-color: #aaa
}
.nav-dropdown .menu-item {
	border-color: #a0a0a0
}
.nav-dropdown .nav-dropdown .menu-item {
	background-color: #b0b0b0;
	border-color: #909090
}
.buttonfix {
	height: 40px!important;
	margin-bottom: 0!important;
	margin-left: 14px!important;
	padding: 0!important;
	float: left
}
.content {
	margin-top: 60px
}
.content .wrapper {
	padding: 1rem 0
}
@media (min-width:1030px) {
.nav, .nav-container, .nav-container.is-visible {
	position: static;
	z-index: 2147483647;
	transform: translateX(0)
}
.nav-container, .nav-container.is-visible {
	visibility: visible;
	height: auto;
	min-height: 0;
	overflow-y: visible
}
.nav-toggle {
	display: none
}
.nav-menu>.menu-item, .nav-menu>.menu-item.is-active {
	display: inline-block;
	background-color: transparent;
	border: 0
}
.nav-menu>.menu-item:last-child {
	border: 0
}
.nav-menu .menu-item {
	-webkit-transition: background-color .15s ease-in-out, color .15s ease-in-out;
	transition: background-color .15s ease-in-out, color .15s ease-in-out
}
.nav-dropdown.menu a, .nav-dropdown.menu span {
	border-left: 4px solid #ebeff0;
	color: #7f8789;
	float: left;
	font-size: 14px;
	margin: 0;
	padding: 6px 0 6px 11px;
	text-decoration: none;
	width: 100%;
	font-weight:300;
}
.menu-item:last-child a {
	border-radius: 0 0 0 1px;
}
.nav-dropdown.menu a:hover, .nav-dropdown.menu span:hover {
	border-left: 4px solid #1da3c9
}
.has-dropdown:after {
	content: ""!important
}
.menu-item.has-dropdown {
	float: left
}
.nav-menu>.has-dropdown::after {
	background: url(../images/dropdownarrow.png) right center no-repeat rgba(0,0,0,0)!important;
	height: 9px;
	margin-left: 0;
	margin-top: -1px;
	padding-right: 10px;
	position: absolute;
	right: 16px;
	top: 42%
}
#active-one::after {
	background: url(../images/dropdownarrowactive.png) right center no-repeat!important
}
.has-dropdown>.menu-link {
	padding-right: 1.8rem
}
.nav-dropdown {
	display: block;
	opacity: 0;
	position: absolute;
	top: 100%;
	width: 210px;
	margin: 0;
	border-radius: 4px 4px 3px 3px;
	background-color: #ebeff0 !important;
	box-shadow: 0 2px 4px 0 rgba(50,50,50,.3);
	visibility: hidden;
	-webkit-transition: visibility 0s linear .25s, opacity .25s linear;
	transition: visibility 0s linear .25s, opacity .25s linear
}
.has-dropdown:hover>.nav-dropdown {
	visibility: visible;
	opacity: 1;
	-webkit-transition-delay: 0s;
	transition-delay: 0s
}
.nav-dropdown .menu-item {
	border: 0
}
.nav-dropdown .menu-item:hover, .nav-dropdown .nav-dropdown .menu-item:hover {
	/*background-color: #d0d0d0;*/
	width:100%;
}
.nav-dropdown .nav-dropdown, .nav-dropdown .nav-dropdown .menu-item, .nav-menu {
	background-color: #dedede
}
.nav-dropdown .nav-dropdown {
	z-index: 9998;
	top: 0;
	left: 100%
}
.content {
	margin-top: 0
}
}
#blog-banner h1, #blog-banner h2 {
	color: #fff;
	font-family: Raleway-ExtraLight;
	margin: 0;
	font-weight: 400
}
.popular-posts, .prof p, .share-story li, .subscribe-now {
	display: inline-block
}
.popular-posts, .popular-right a, .read-more a, .share-story li i {
	transition-duration: .8s
}
section.banner.parallax-1 {
	background-image: url(../images/1.png)
}
section.banner.parallax {
	background-attachment: fixed;
	background-position: 50% 50%;
	background-repeat: no-repeat;
	background-size: cover;
	height: 600x
}
@media screen and (-webkit-min-device-pixel-ratio:0) {
section.banner.parallax {
	z-index: -99999999999
}
.subbanner {
	z-index: -999999999999999999
}
}
#blog-banner {
	padding: 35px 0;
	background: url(../images/blog-bg.png) no-repeat;
	background-size: cover;
	width: 100%;
	float: left
}
#blog-banner h1 {
	font-size: 48px
}
#blog-banner h2 {
	font-size: 32px
}
.blog-right-btn {
	float: right;
	margin-top: 16px
}
#blog-post, .blog-left-text, .post-left, .prof-img {
	float: left
}
.blog-right-btn a {
	border: 1px solid #ccc;
	border-radius: 2px;
	color: #ccc;
	font-size: 18px;
	letter-spacing: -1px;
	padding: 8px 20px
}
.blog-right-btn a:hover {
	border: 1px solid #fff;
	color: #fff
}
#blog-banner p {
	color: #fff;
	font-family: Raleway-Bold;
	font-size: 20px
}
.post h1, .read-more a, .share-story h2 {
	font-family: Avenir
}
#blog-post {
	background: url(../images/post-bg.png);
	width: 100%;
	padding: 45px 0
}
.post-left {
	width: 63%
}
.post {
	background: #fff;
	margin: 0 0 30px
}
.entry-image img {
	width: 100%
}
.entry-content {
	padding: 12px 23px 43px
}
.prof-img {
	width: 35px;
	height: 35px
}
.prof p {
	margin: 3px 0 13px 11px;
	padding: 0!important
}
.post h1 {
	font-size: 26px;
	color: #656565;
	margin: 0 0 18px;
	font-weight: 400
}
.entry-content p {
	padding: 7px 0 13px
}
.entry-content p:nth-child(3) {
	padding: 0;
	line-height: 29px;
	margin: 6px 0 0
}
.entry-content p .fa-clock-o::before {
	content: "";
	margin: 0 7px 0 0
}
.prof span {
	font-size: 15px;
	color: #1ea3c8;
	font-weight: 700
}
.read-more a {
	border: 1px solid #2AACD0;
	border-radius: 2px;
	color: #2AACD0;
	font-size: 13px;
	margin: 0;
	padding: 6px 12px;
	text-decoration: none
}
.read-more a:hover {
	border: 1px solid #2AACD0;
	color: #fff;
	background: #2AACD0
}
.share-story {
	text-align: center
}
.share-story h2 {
	border-bottom: 1px solid #ccc;
	color: #999;
	font-size: 20px;
	font-weight: 400;
	padding: 0 0 13px;
	margin: 0 0 20px
}
.share-story ul {
	float: left;
	width: 100%;
	margin: 0;
	padding: 0
}
.share-story li {
	padding: 0 47px
}
.share-story li i {
	font-size: 24px;
	color: #B0B0B0
}
.fa.fa-facebook:hover {
	color: #3A5795
}
.fa.fa-linkedin:hover, .fa.fa-twitter:hover {
	color: #007AB9
}
.fa.fa-google-plus:hover {
	color: #DD4C3B
}
.fa.fa-youtube:hover {
	color: #DC2925
}
.fa.fa-pinterest:hover {
	color: #CB2026
}
.popular-right a, .post-right h3 {
	color: #000;
	font-family: Avenir;
	font-weight: 300
}
.post-right {
	float: right;
	width: 34%
}
.post-right-inner {
	background: #fff;
	float: left;
	width: 100%
}
.popular-posts {
	border-bottom: 1px solid #dcdcdc;
	cursor: pointer;
	margin: 0 0 -3px;
	padding: 12px 12px 12px 11px;
	width: 94%
}
.popular-posts:last-child {
	border: none
}
.post-right h3 {
	border-bottom: 1px solid #e8e8e8;
	font-size: 20px;
	margin: 0;
	padding: 11px 0 13px 20px
}
.popular-left {
	float: left;
	height: 80px;
	width: 80px
}
.popular-left img {
	width: 100%;
	height: 100%
}
.popular-right {
	float: right;
	width: 74%
}
.popular-right a {
	font-size: 15px;
	line-height: normal
}
.popular-posts:hover a {
	color: #1ea3c8
}
.popular-right p {
	font-size: 13px;
	margin: 5px 0 0
}
.popular-right .fa.fa-clock-o {
	color: #1ea3c8;
	margin: 0 8px 0 0
}
.popular-right p b {
	font-weight: 700
}
.subscribe-now h1, .subscribe-now p {
	font-weight: 400;
	line-height: normal;
	color: #fff;
	font-family: Avenir
}
.subscribe-now {
	background: url(../images/BTEXT.png) #2AACD0;
	margin: 16px 0 0;
	padding: 31px 16px
}
.subscribe-now h1 {
	font-size: 24px;
	letter-spacing: 4px
}
.subscribe-now p {
	font-size: 14px;
	margin: 11px 0 0
}
.subscribe-now form {
	margin: 25px 0 0
}
.subscribe-now .f-text-feild {
	background: #1294b8;
	border: none;
	color: #fff;
	float: left;
	height: auto;
	padding: 9px 10px;
	transition: all .2s ease-out 0s;
	width: 83%
}
/*
.category .cat-count, .category li a, .tags li a {
	transition-duration: .8s
}
*/
.newsletter-submit {
	background: url(../images/email-bg.png) center center no-repeat #fff;
	border: none;
	cursor: pointer;
	padding: 8px 16px
}
/*
.category {
	background: #fff;
	float: left
}
.category ul li {
	border-bottom: 1px solid #dcdcdc;
	float: left;
	margin: 0;
	padding: 10px 0;
	text-align: right;
	width: 100%
}
.category .cat-count {
	background: #d9e1e6;
	border-radius: 50%;
	color: #687c87;
	float: right;
	font-family: Avenir;
	font-size: 12px;
	margin: 0 22px 0 0;
	padding: 0 10px
}
.category li:hover .cat-count {
	background: #1ea3c8;
	color: #fff
}
.category li a {
	color: #000;
	float: left;
	margin: 0 0 0 22px
}
.category li a:hover {
	color: #1ea3c8
}
*/
.tags {
	float: left;
	width: 100%;
	margin: 15px 0 25px
}
.tags h3 {
	border-bottom: 1px solid #e8e8e8;
	color: #000;
	font-family: Avenir;
	font-size: 20px;
	font-weight: 300;
	margin: 0 0 6px;
	padding: 11px 0 13px
}
.tags ul {
	float: left;
	padding: 0;
	margin: 0
}
.tags ul li {
	float: left;
	margin: 8px 8px 0 0
}
.tags li a {
	background: #b9c6ce;
	color: #fff;
	padding: 5px 10px;
	border-radius: 4px
}
.tags li a:hover {
	background: #2aacd0
}
.wp-pagenavi a, .wp-pagenavi span {
	background: #fff;
	border: 1px solid #fff!important;
	margin: 2px;
	padding: 8px 10px!important
}
.wp-pagenavi a:hover, .wp-pagenavi span.current {
	background: #2191b0;
	border-color: #2191b0!important;
	color: #fff
}
.wp-pagenavi span.current {
	font-weight: 700
}
.footer.blog {
	float: left;
	width: 100%
}
.navigation.post-navigation h2 {
	font-size: 22px;
	font-weight: 600;
	margin: 0 0 20px
}
.nav-previous {
	float: left;
	margin: 0 5px 0 0
}
.nav-next a, .nav-previous a {
	background: #fff;
	border-radius: 3px;
	padding: 5px 12px
}
.single-post .promot_colam h2 {
    margin: 36px 0 14px 13px !important;
}

.post-right-inner .lazyloaded {
    height: 210px;
}